#ifndef __mx_function_driver_h__
#define __mx_function_driver_h__

#include "vars.h"

long medTrDriverFunctions(CVars in, CVars &out);
long medTrCreateDriver(CVars in, CVars &out);
long medTrDriverList(CVars in, CVars &out);
long medTrDriverUpdate(CVars in, CVars &out);
long medTrLoadDriver(CVars in, CVars &out);

#endif

